body {
color:#000000;
background-color:#ffffff;
font-family:Tahoma;
font-size:10pt;
font-weight:normal;
margin:0px;
}

p {
color:#000000;
font-family:Tahoma;
font-size:10pt;
font-weight:normal;
}

h1 {
color:#133e73;
font-family:Tahoma;
font-size:11pt;
font-weight:normal;
text-decoration:underline;
}

li {
color:#000000;
font-family:Tahoma;
font-size:10pt;
font-weight:normal;
}

a:link {
text-decoration:underline;
color:#133e73;
}

a:hover {
text-decoration:underline;
color:#5594bd;
}

a:active {
text-decoration:underline;
color:#5594bd;
}

a:visited {
text-decoration:underline;
}

input {
border: 2px solid #133e73;
color:#133e73;
font-family:Tahoma;
font-size:10pt;
font-weight:normal;
}

textarea {
border: 2px solid #133e73;
color:#133e73;
font-family:Tahoma;
font-size:10pt;
font-weight:normal;
}

table.guestbook_main {
border:2px solid #133e73;
}

td.guestbook_cell {
padding:10px;
border:1px solid #133e73;
}